Package: ktorrent
Version: 2.2.6.dfsg.1-1

--- Please enter the report below this line. ---
I am sorry, this report must be closed now.
This is a response to bug 478294.
I filed a new bug report by error, i am so sorry.


--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.24-1-686

Debian Release: lenny/sid
  500 testing         www.debian-multimedia.org 
  500 testing         security.debian.org 
  500 testing         ftp.fr.debian.org 

--- Package information. ---
Depends                    (Version) | Installed
====================================-+-================
kdelibs4c2a             (>= 4:3.5.9) | 4:3.5.9.dfsg.1-4
libavahi-client3         (>= 0.6.13) | 0.6.22-3
libavahi-common3         (>= 0.6.10) | 0.6.22-3
libavahi-qt3-1            (>= 0.6.0) | 0.6.22-3
libc6                     (>= 2.7-1) | 2.7-10
libgcc1              (>= 1:4.1.1-21) | 1:4.3.0-3
libgeoip1                            | 1.4.4.dfsg-1
libgmp3c2                            | 2:4.2.2+dfsg-3
libqt3-mt              (>= 3:3.3.8b) | 3:3.3.8b-5
libstdc++6              (>= 4.2.1-4) | 4.3.0-3




_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to